html { color: #333; 
    background: url('../images/wx2k_background_bluesheen.jpg') #040D16 no-repeat center center fixed; 
  	background-size: cover;

    /*background: -webkit-gradient(linear, left top, left bottom, from(#004B93), to(aliceblue)); min-height: 100%;*/
    }

/*html { background-image: url('../images/wx2k_background_subtlewaves.jpg'); background-size: 100%; }*/

body { font: 13px/18px Arial, "Helvetica Neue", Helvetica, sans-serif; 
    background-color: #fff; 
    color: #333; 
    width: 82%;
    height: 100%;
    margin: 0 auto 238px auto;
    padding: 1% 2.5% 1% 2.5%;
    border-top: none;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333; 
    border-left: 1px solid #333; 
 
/*    -webkit-border-image: -webkit-gradient(linear, center top, center bottom, from(black), to(black)) ; */
/*    -webkit-border-image: -webkit-linear-gradient(black, red) 100% 100% 100% 100% stretch stretch;  */
 
    }

img { border: 0; }
img.center { display: block; margin: 0 auto; }
p.center { text-align: center; }
p.justify { text-align: justify; }
p.nowrap { white-space:nowrap; }
div.center { text-align: center; }
span.center {text-align: center; }
h1.center { text-align: center; }
h2.center { text-align: center; }
h3.center { text-align: center; }

table.center {
    margin: 0 auto; 
  }

table.NAV { margin: 0 auto; padding: 0px;  border-collapse: collapse; }
table.NAV td { color: #333; background-color: #DDDDDD; border: 2px solid #333333; padding: 3px 6px 3px 6px; white-space: nowrap; }

table.example { border: 2px solid black; padding: 0px;  border-collapse: collapse; margin-left: auto; margin-right: auto; width: 100%;}
table.example td { border: 2px solid black; padding: 3px; vertical-align: middle;  }
table.example th { border: 2px solid black; background-color: #DDDDDD; padding: 3px; }

table.half {border: 0px solid black; border-collapse: collapse; padding: 0; width: 100%; }
table.half td {border: 0px solid black; padding: 5px 0 0 0; vertical-align: top; width: 50%; }

table.quarter {border: 0px solid black; border-collapse: collapse; padding: 0; width: 100%; }
table.quarter td {border: 0px solid black; padding: 6px; width: 25%; }

table.links {border: 0px solid black; border-collapse: collapse; padding: 0; width: 100%; }
table.links td {border: 0px solid black; padding: 5px; vertical-align: middle; text-align: center; white-space: nowrap;}


hr.hr20 { color: black; background-color: black; height: 1px; border: none; margin-top: 20px; margin-bottom: 20px; }
hr.hr10 { color: black; background-color: black; height: 1px; border: none; margin-top: 10px; margin-bottom: 10px; }
hr.hr2 { color: black; background-color: black; height: 1px; border: none; margin-top: 2px; margin-bottom: 2px; }

ul { line-height: 1.5em; }
ul.nob { list-style-type: none; padding:0px; margin:0px; }

h1 { font-size: 2em; margin: 0.8em 0 0.5em 0; }
h2 { font-size: 1.8em; margin: 0.8em 0 0.5em 0; }
h3 { font-size: 1.17em; margin: 0.8em 0 0.5em 0;; }

.addressfooter { color: gray; font-size: 11px; line-height: 14px; text-align: center }
.plus2 {font-size : 16px; }
.plus1 {font-size : 14px; }
.minus1 {font-size : 12px; }
.minus2 {font-size : 11px; }
.caseheader { color : #004B93; font-size: 24px; font-style: italic; font-weight: lighter; }
.team { color : #004B93; font-size: 18px; font-style: italic; font-weight: normal; }
.title { color : #004B93; font-size: 22px; font-style:italic; font-weight: normal; }

A[href]  { color:#003399; text-decoration: underline; }
/* A:visited {color: #660033; } */
A:hover { color: #005555; text-decoration: none; }

.wx2kcolor {color : #004B93; }